.grid-container {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 10px;
    margin: 20px;
  }
  
  .grid-item {
    border: 1px solid #e40b0b;
    padding: 10px;
    text-align: center;
  }
  form {
    max-width: 500px; /* Establece el ancho máximo del formulario */
    margin: 0 auto; /* Centra el formulario horizontalmente en su contenedor */
  }
  
  /* Estilos para el título */
  #tituloEstilos {
    font-size: 20px;
    text-align: center;
    margin: 20px 0; /* Ajusta el margen superior e inferior */
  }
  
  /* Estilos para los botones */
  button {
    margin-top: 10px; /* Agrega margen en la parte superior del botón */
  }